
FWG Internal - Feature #23807

FWG: Staging: Web app: Data: Master Data: Holiday list: Need to make the year filter default to

current year automatically.

February 12, 2025 04:34 AM - Palash Tembhurnekar

Status: Closed Start date: February 12, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Need to make the year filter default to current year automatically. Meaning starting Jan 01, 2026, filter should default to 2026.

History

#1 - February 12, 2025 04:42 AM - Palash Tembhurnekar

- Tracker changed from Bug to Feature

#2 - February 12, 2025 05:05 PM - Dinesh Pedagada

- Status changed from New to Resolved

#3 - February 13, 2025 05:44 AM - Palash Tembhurnekar

Verified on staging web app, now on the Holiday list table when opened the filters the by default in Year dropdown its displaying year as 2025 (ie.

Current year). Done, marking it as closed

#4 - February 13, 2025 05:44 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
